# UNCLASSIFIED

Coordinate Reference Frames

This section describes each of the coordinate reference frame types currently supported by GEOTRANS.

Geodetic Coordinates

GEOREF Coordinates

Global Area Reference System (GARS) Coordinates

Geocentric Coordinates

Local Cartesian Coordinates

Military Grid Reference System (MGRS) Coordinates

United States National Grid (USNG) Coordinates

Universal Transverse Mercator (UTM) Coordinates

Universal Polar Stereographic (UPS) Coordinates

Albers Equal Area Conic Projection

Azimuthal Equidistant Projection

Bonne Projection

British National Grid

Cassini Projection

Cylindrical Equal Area Projection

Eckert IV Projection

Eckert VI Projection

Equidistant Cylindrical Projection

Gnomonic Projection

Lambert Conformal Conic (1 Standard Parallel) Projection

Lambert Conformal Conic (2 Standard Parallel) Projection

Mercator (Standard Parallel) Projection

Mercator (Scale Factor) Projection

Miller Cylindrical Projection

Mollweide Projection

New Zealand Map Grid

Ney's (Modified Lambert Conformal Conic) Projection

Oblique Mercator Projection

Orthographic Projection

Polar Stereographic (Standard Parallel) Projection

Polar Stereographic (Scale Factor) Projection

Polyconic Projection

Sinusoidal Projection

Stereographic Projection

Transverse Cylindrical Equal Area Projection

Transverse Mercator Projection

Van der Grinten Projection

F-16 Grid Referense System Coordinates

Geodetic Coordinates

Description

Parameters:

Height Type the type of the height values used, which can be:

· No Height,

· Ellipsoid Height,

· MSL-EGM96-15M-BL Height (recommended),

· MSL-EGM96-VG-NS Height,

· MSL-EGM84-10D-BL Height, or

· MSL-EGM84-10D-NS Height,

Coordinates:

Latitude the Latitude value, in degrees, degrees/minutes, or degrees/minutes/seconds,

Longitude the Longitude value, in degrees, degrees/minutes, or degrees/minutes/seconds, and

Height the height above the reference surface, in meters.

GEOREF Coordinates

Description

Parameters:

None.

Coordinates:

GEOREF Coordinate String an alphanumeric string made up of four letters followed by up to ten digits.

GARS Coordinates

Description

Parameters:

None.

Coordinates:

GARS Coordinate String an alphanumeric string made up of three digits, followed by two letters and two digits.

Geocentric Coordinates

Description

Parameters:

None.

Coordinates:

X the X coordinate value, in meters,

Y the Y coordinate value, in meters, and

Z the Z coordinate value, in meters.

Local Cartesian Coordinates

Description

Parameters:

None.

Coordinates:

X the X coordinate value, in meters,

Y the Y coordinate value, in meters, and

Z the Z coordinate value, in meters.

Military Grid Reference System (MGRS) Coordinates

Description

Parameters:

None.

Coordinates:

MGRS Coordinates an alphanumeric string made up of from zero to two digits, followed by three letters, followed by up to ten digits.

MGRS coordinates are in the non-polar (i.e., UTM-based) form between 80˚ S and 84˚ N), and in polar (i.e., UPS-based) form south of 80˚ S, and north of 84˚ N. MGRS coordinates follow the general rule that the southern and western boundaries of an area are considered to be part of that area, while the northern and eastern boundaries are not.

United States National Grid (USNG) Coordinates

Description

Parameters:

None.

Coordinates:

USNG Coordinates an alphanumeric string made up of from zero to two digits, followed by three letters, followed by up to ten digits.

USNG coordinates are in the non-polar (i.e., UTM-based) form between 80˚ S and 84˚ N), and in polar (i.e., UPS-based) form south of 80˚ S, and north of 84˚ N. USNG coordinates follow the general rule that the southern and western boundaries of an area are considered to be part of that area, while the northern and eastern boundaries are not.

Universal Transverse Mercator (UTM) Coordinates

Description

Parameters:

None.

Coordinates:

Zone the UTM zone number,

Hemisphere the hemisphere ('N' or 'S'),

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

Zone Override:

Override In the Output Area, allows you to specify in which UTM zone the output coordinates will be located.

UTM coordinates are valid between 80.5˚ S and 84.5˚ N, which includes a 0.5˚ overlap area with each of the two polar regions. UTM coordinates that are located within either of these two overlap areas will be converted to the polar form of MGRS or USNG coordinates. UTM coordinates follow the general rule that the southern and western boundaries of an area are considered to be part of that area, while the northern and eastern boundaries are not.

The range of valid UTM easting coordinates is between 100,000m and 900,000m. The range of valid UTM northing coordinates is from zero to 10,000,000m.

The UTM override is valid for the two zones that are adjacent, on either side, to the natural zone of the point.

Universal Polar Stereographic (UPS) Coordinates

Description

Parameters:

None.

Coordinates:

Hemisphere the hemisphere ('N' or 'S'),

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

UPS coordinates are valid south of 79.5˚ S and north of 83.5˚ N, which includes a 0.5˚ overlap area adjacent to each of the polar regions. UPS coordinates that are located within either of these two overlap areas will be converted to the non-polar form of MGRS or USNG coordinates. UPS coordinates follow the general rule that the southern and western boundaries of an area are considered to be part of that area, while the northern and eastern boundaries are not.

The range of valid UPS easting coordinates is between zero and 4,000,000m. The range of valid UPS northing coordinates is also from zero to 4,000,000m.

Albers Equal Area Conic Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

1st Standard Parallel a latitude value that specifies one of the two the parallels where the point scale factor is 1.0,

2nd Standard Parallel a latitude value that specifies one of the two the parallels where the point scale factor is 1.0,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

The two standard parallels cannot both be zero, and cannot be equal latitudes in opposite hemispheres, and this would cause the projection surface to become a cylinder.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Albers Equal Area Conic easting and northing coordinates are between zero and 40,000,000m from the projection origin.

Azimuthal Equidistant Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Because the Azimuthal Equidistant projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Azimuthal Equidistant easting and northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,000,000m from the projection origin.

Bonne Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Bonne easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,500,000m from the projection origin defined. The range of valid Bonne northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 23,500,000m from the projection origin.

British National Grid

Description

Parameters:

None.

The British National Grid can only be used with the Ordnance Survey of Great Britain 1936 (OGB) family of datums, which are based on the Airy ellipsoid.

Coordinates:

BNG Coordinate String an alphanumeric string made up of two letters followed by up to ten digits.

GEOTRANS limits the latitude values for British National Grid to between 49.5° N and 61.5° N. Longitude values are limited to between 10° W and 3.5° E. The valid range of easting values is from -133134.0 to 759961.0. The valid range of northing values is from -14829.0 to 1257875.0.

Cassini Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Cassini easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,000,000m from the projection origin. The range of valid Cassini northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 57,000,000m from the projection origin.

GEOTRANS issues a distortion warning for points located more than 4˚ of longitude from the Central Meridian.

Cylindrical Equal Area Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Cylindrical Equal Area easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,000,000m from the projection origin. The range of valid Cylindrical Equal Area northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 6,000,000m from the projection origin.

Eckert IV Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

The Origin Latitude of the Eckert IV projection is fixed at the Equator.

Because the Eckert IV projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Eckert IV easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 17,000,000m from the projection origin. The range of valid Eckert IV northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 8,000,000m from the projection origin.

Eckert VI Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

The Origin Latitude of the Eckert VI projection is fixed at the Equator.

Because the Eckert VI projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Eckert VI easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 18,000,000m from the projection origin. The range of valid Eckert VI northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 8,000,000m from the projection origin.

Equidistant Cylindrical Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Because the Equidistant Cylindrical projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Equidistant Cylindrical easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,000,000m from the projection origin. The range of valid Equidistant Cylindrical northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 10,000,000m from the projection origin.

Gnomonic Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Because the Gnomonic projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Gnomonic easting and northing coordinates are between zero and 40,000,000m from the projection origin.

Lambert Conformal Conic (1 Standard Parallel) Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

Scale Factor a real number between 0.3 and 3.0 that specifies the projection scale factor, the ratio between distances in the projection and distances on the surface of the reference ellipsoid, at the Origin Latitude,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

With this method of specifying the Lambert Conformal Conic parameters, the Origin Latitude is also the single Standard Parallel.

GEOTRANS limits the Origin Latitude to latitude values between 89 59 59.0° S and 89 59 59.0° N.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Lambert Conformic Conic easting and northing coordinates are between zero and 400,000,000m from the projection origin.

Lambert Conformal Conic (2 Standard Parallel) Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

1st Standard Parallel a latitude value that specifies one of the two the parallels where the point scale factor is 1.0,

2nd Standard Parallel a latitude value that specifies one of the two the parallels where the point scale factor is 1.0,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

GEOTRANS limits the Origin Latitude and both Standard Parallel values to between 89 59 59.0° S and 89 59 59.0° N.

The two standard parallels cannot both be zero, and cannot be equal latitudes in opposite hemispheres, and this would cause the projection surface to become a cylinder.

When the two standard parallels are both set to the same latitude value, the result is a Lambert Conformal Conic projection with one standard parallel at the specified latitude, and with a Scale Factor of 1.0.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Lambert Conformic Conic easting and northing coordinates are between zero and 400,000,000m from the projection origin.

Mercator (Standard Parallel) Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Standard Parallel a latitude value that specifies the parallel where the point scale factor is 1.0,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Equator).

The Origin Latitude of the Mercator projection is fixed at the Equator.

Note: The Scale Factor field is an output field that gives the point scale factor at the Equator. The Scale Factor value is calculated and displayed based on the ellipsoid parameters and the Standard Parallel.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Mercator easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,500,000m from the projection origin. The range of valid Mercator northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 23,500,000m from the projection origin.

Mercator (Scale Factor) Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Scale Factor a real number between 0.3 and 3.0 that specifies the projection scale factor, the ratio between distances in the projection and distances on the surface of the reference ellipsoid, at the Equator,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Equator).

The Origin Latitude of the Mercator projection is fixed at the Equator.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Mercator easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,500,000m from the projection origin. The range of valid Mercator northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 23,500,000m from the projection origin.

Miller Cylindrical Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

The Origin Latitude of the Miller Cylindrical projection is fixed at the Equator.

Because the Miller Cylindrical projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Miller Cylindrical easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,000,000m from the projection origin. The range of valid Miller Cylindrical northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 14,000,000m from the projection origin.

Mollweide Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

The Origin Latitude of the Mollweide projection is fixed at the Equator.

Because the Mollweide projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Mollweide easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 18,000,000m from the projection origin. The range of valid Mollweide northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 9,000,000m from the projection origin.

New Zealand Map Grid

Description

Parameters:

None.

The New Zealand Map Grid can only be used with the Geodetic Datum 1949 for New Zealand, which uses the International ellipsoid.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid latitude values for the New Zealand Map Grid is from 33.5° S to 48.5° S. The range of valid longitude values for the New Zealand Map Grid is from 165.5° E to 180° E.

The range of valid New Zealand Map Grid easting coordinates is from 1,810,000m to 3,170,000m. The range of valid New Zealand Map Grid coordinates is from 5,160,000m to 6,900,000m.

Ney's (Modified Lambert Conformal Conic) Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

1st Standard Parallel a latitude value that specifies one of the two the parallels where the point scale factor is 1.0,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

GEOTRANS limits the Origin Latitude value to between 89 59 59.0° S and 89 59 59.0° N.

The 1st Standard Parallel value is limited to either 71° or 74°. The 2nd Standard Parallel value is fixed at 89° 59 58.0. The hemisphere of the two Standard Parallels is the same as the hemisphere of the Origin Latitude.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Neys easting and northing coordinates are between zero and 400,000,000m from the projection origin.

Oblique Mercator Projection

Description

Parameters:

Origin Latitude a latitude value that specifies the vertical center of the projection,

Latitude 1 latitude of the first point lying on the central line of the projection,

Longitude 1 longitude of the first point lying on the central line of the projection,

Latitude 2 latitude of the second point lying on the central line of the projection,

Longitude 2 longitude of the second point lying on the central line of the projection,

Scale Factor a real number between 0.3 and 3.0 that specifies the projection scale factor, the ratio between distances in the projection and distances on the surface of the reference ellipsoid,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

GEOTRANS limits the Origin Latitude, Latitude 1, and Latitude 2 values to between 89° S and 89° N.

The Latitude 1 and Latitude 2 values cannot have the same value, and cannot be located in different hemispheres.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Oblique Mercator easting and northing coordinates are between zero and 40,000,000m from the projection origin.

Orthographic Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Because the Orthographic projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

GEOTRANS returns an error if the geodetic point being projected is on the opposite side of the Earth from the projection origin.

The range of valid Orthographic easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 6,500,000m from the projection origin. The range of valid Orthographic northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 6,500,000m from the projection origin.

Polar Stereographic (Standard Parallel) Projection

Description

Parameters:

Central Meridian a longitude value that specifies the orientation of the projection,

Standard Parallel the latitude at which the scale factor is one,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the pole), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the pole).

The Central Meridian parameter controls the orientation of the projection, with the specified meridian pointing downward from the pole.

The Standard Parallel value identifies which pole is the origin of the projection.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

GEOTRANS returns an error if the geodetic point being projected is on the opposite side of the Earth from the pole that is the projection origin.

The ranges of valid Polar Stereographic easting and northing coordinates are between zero and 12,700,000m from the projection origin at the pole.

Polar Stereographic (Scale Factor) Projection

Description

Parameters:

Central Meridian a longitude value that specifies the orientation of the projection,

Scale Factor a real number between 0.3 and 3.0 that specifies the projection scale factor, the ratio between distances in the projection and distances on the surface of the reference ellipsoid, at the pole,

Hemisphere the hemisphere ('N' or 'S'), which identifies which pole is the origin of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the pole), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the pole).

The Central Meridian parameter controls the orientation of the projection, with the specified meridian pointing downward from the pole.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

GEOTRANS returns an error if the geodetic point being projected is on the opposite side of the Earth from the pole that is the projection origin.

The ranges of valid Polar Stereographic easting and northing coordinates are between zero and 12,700,000m from the projection origin at the pole.

Polyconic Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

GEOTRANS issues a distortion warning for points located more than 90˚ of longitude from the Central Meridian.

The range of valid Polyconic easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,500,000m from the projection origin. The range of valid Polyconic northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 15,500,000m from the projection origin.

Sinusoidal Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

The Origin Latitude of the Sinusoidal projection is fixed at the Equator.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The range of valid Sinusoidal easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,000,000m from the projection origin. The range of valid Sinusoidal northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 10,000,000m from the projection origin.

Stereographic Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Because the Stereographic projection is only defined for a sphere, GEOTRANS uses an authalic sphere, i.e., a sphere with the same surface area as the ellipsoid associated with the specified datum.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Stereographic easting and northing coordinates depend on the ellipsoid parameters, but are roughly between zero and 1,460,000,000m from the projection origin.

Transverse Cylindrical Equal Area Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the vertical center of the projection,

Scale Factor a real number between 0.3 and 3.0 that specifies the projection scale factor, the ratio between distances in the projection and distances on the surface of the reference ellipsoid, along the Central Meridian,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

GEOTRANS issues a distortion warning for points located more than 90˚ of longitude from the Central Meridian.

The range of valid Transverse Cylindrical Equal Area easting coordinates depends on the ellipsoid parameters, but is roughly between zero and 6,500,000m from the projection origin. The range of valid Transverse Cylindrical Equal Area northing coordinates depends on the ellipsoid parameters, but is roughly between zero and 20,000,000m from the projection origin.

Transverse Mercator Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

Origin Latitude a latitude value that specifies the parallel where the point scale factor is 1.0,

Scale Factor a real number between 0.3 and 3.0 that specifies the projection scale factor, the ratio between distances in the projection and distances on the surface of the reference ellipsoid, along the Central Meridian,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Equator).

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

GEOTRANS issues a distortion warning for points located more than 9˚ of longitude from the Central Meridian.

The ranges of valid Transverse Mercator easting and northing coordinates depend on the ellipsoid parameters, but are roughly between zero and 40,000,000m from the projection origin.

Van der Grinten Projection

Description

Parameters:

Central Meridian a longitude value that specifies the horizontal center of the projection,

False Easting a coordinate value in meters that specifies the Easting/X coordinate at the origin of the projection (i.e., the Central Meridian), and

False Northing a coordinate value in meters that specifies the Northing/Y coordinate at the origin of the projection (i.e., the Origin Latitude).

The Origin Latitude of the Van der Grinten projection is fixed at the Equator.

Coordinates:

Easting/X the Easting/X coordinate value, in meters, and

Northing/Y the Northing/Y coordinate value, in meters.

The ranges of valid Van der Grinten easting and northing coordinates depend on the ellipsoid parameters, but are roughly between zero and 20,000,000m from the projection origin.

F-16 Grid Reference System Coordinates

Description

Parameters:

None.

Coordinates:

F-16 GRS Coordinates - an alphanumeric string made up of from zero to two digits, followed by three letters, followed by up to ten digits.

# UNCLASSIFIED